<%= error_messages_for 'publisher' %>

<table>
    <tr>
        <td class="label">Label:</td>
        <td><%=text_field 'publisher', 'label', :size => 60, :maxlength => 100 %></td>
    </tr>
    <tr>
        <td class="label">Name:</td>
        <td><%=text_field 'publisher', 'name', :size => 60, :maxlength => 255 %></td>
    </tr>
    <tr>
        <td class="label">City:</td>
        <td><%=text_field 'publisher', 'city', :size => 60, :maxlength => 60 %></td>
    </tr>
    <tr>
        <td class="label">Country:</td>
        <td><%=select 'publisher', 'country_id', countries, {:include_blank => true} %></td>
    </tr>
    <tr>
        <td class="label">URL:</td>
        <td><%=text_field 'publisher', 'www', :size => 60, :maxlength => 100 %></td>
    </tr>
    <tr>
        <td class="label">Publisher category:</td>
        <td><%=select 'publisher', 'verlag_category', categories %></td>
    </tr>
    <tr>
        <td class="label">Misc. information:</td>
        <td><%=text_area 'publisher', 'comment_english', :cols => 60, :rows => 3 %></td>
    </tr>
    <tr>
        <td class="label">Done:</td>
        <td><%=check_box 'publisher', 'done', {}, 'Y', 'N'%></td>
    </tr>
    <tr>
        <td class="label">Successor:</td>
        <td><%=select 'publisher', 'successor_id', publishers, {:include_blank => true} %></td>
    </tr>
    <tr>
        <td class="label">Internal info:</td>
        <td><%=text_area 'publisher', 'intern_info', :cols => 60, :rows => 3 %></td>
    </tr>
    <tr>
        <td class="label">State:</td>
        <td><%=select('publisher', 'state', code_select('state'), {}, {:onchange => "if (this.value != 'default') alert('Warning: You changed the state to something other than <default>!');"}) %></td>
    </tr>
</table>    